# config

<!---MARKER_GEN_START-->
Manage Swarm configs

### Subcommands

| Name                           | Description                                         |
|:-------------------------------|:----------------------------------------------------|
| [`create`](config_create.md)   | Create a config from a file or STDIN                |
| [`inspect`](config_inspect.md) | Display detailed information on one or more configs |
| [`ls`](config_ls.md)           | List configs                                        |
| [`rm`](config_rm.md)           | Remove one or more configs                          |



<!---MARKER_GEN_END-->

## Description

Manage configs.

## Related commands

* [config create](config_create.md)
* [config inspect](config_inspect.md)
* [config list](config_ls.md)
* [config rm](config_rm.md)
